body{
    margin: 0;
    padding: 0;
}
.login-logo-header {
    padding: 16px 20px 18px 15px;
}
a.login-close {
    float: right;
}
.logo-divider {
    border: 1px solid #0091db;
    margin: 0 20px;
    display: inline-block;
    height: 25px;
    margin-bottom: 7px;
}
.login-title-header {
    background-color: #f2f2f2;
    padding: 24px 0;
}
.login-title-header,.login-action-container,.login-rlc-link.bold-visible{
	text-align: center;
}
.login-action-container > p,
.login-action-container > input,
.login-action-container > div,
.login-action-container > button,
.login-action-container > .ml-form{
	display: block;
	margin: 0 auto;
	max-width: 290px;
}
.employer-loginmessage{
       text-align: -webkit-auto;
	max-width: 335px !important;
}
p.login-mandatory-text {
    width: 300px;
    text-align: left;
    font-style: italic;
    font-size: 13px;
	font-family: 'Noto Sans', sans-serif;
}
.login-action-container input{
	margin:25px 0 auto;
}
.login-action-container h3 {
    color: #333;
    font-size: 14px;
    line-height: 19px;
	margin: 28px 0 23px;
	font-family: 'Noto Sans', sans-serif;
}
.login-action-container h3 span{
	display:block;
}
.login-title-header h2{
	margin:0;
	font-family: 'georgia';
	color: #333;
    font-size: 23px;
    font-weight: bold;
}
.login-title-header h1{
	margin:0;
	font-family: 'georgia';
	color: #333;
    font-size: 23px;
    font-weight: bold;
}
.ml-link{
    font-size: 13px;
	font-family: 'Noto Sans', sans-serif;
}
.login-action-container .login-rlc {
    text-align: left;
    margin-top: -10px;
    margin-left: 1px;
}
button.login-btn.ml-button-primary {
    width: 222px;
	margin: 28px 0 28px 0;
}
button.login-btn.ml-button-primary:disabled {
    background-color: rgba(0,122,188,0.2);
	cursor:not-allowed;
}
button.login-btn.ml-button-secondary {
    width: 218px;
    margin-top: 20px;
}
.bottom-space{
margin-bottom:12px;}
.login-rlc-link.bold-visible{
    margin: 28px auto 28px;
}
section.login-footer {
    background-color: #f2f2f2;
    padding: 40px 0;
}
section.login-footer .footer-inner {
    max-width: 1024px;
    margin: 0 auto;
}
.login-footer-link {
    text-align: center;
}
.login-footer-strip {
    height: 15px;
    background-color: white;
    margin: 0 20px;
}
.login-footer-strip .login-colour{
	display: inline-block;
    height: 100%;
}
.login-colour.strip_first {
    width: 65%;
    background-color: #0091db;
}
.login-colour.strip_two {
    background: #0060a1;
    width: 25%; 
}
.login-colour.strip_three {
    background: #a4ce4c;
    width: 10%;
}
span.footer-link-sep {
    /* font-size: 40px; */
    line-height: 16px;
    /* color: #777; */
    display: inline-block;
    position: relative;
    top: -1px;
    margin: 0px 10px;
    background-image: url(../img/footer-split.png);
    /* display: inline; */
    background-repeat: no-repeat;
    width: 5px;
    height: 5px;
}


.login-footer-link {
    text-align: center;
    padding: 20px 0 20px;
    border-bottom: 1px solid #cecece;
    margin: 0 20px;
}
.login-footer-link a{
	white-space:nowrap;
	padding: 5px 0;
}
.login-footer-content {
    padding: 20px 10px;
    display: table;
}
.login-footer-content img{
    display: table-cell;
    padding-right: 50px;
    width: 97px;
}
.login-footer-content p{
	display: table-cell;
    vertical-align: top;
	font-size: 12px;
	color:#75787b;
	font-family: 'Noto Sans', sans-serif;
	line-height: 20px;
}
.login-footer-content .footerstyle{
	display: table-cell;
    vertical-align: top;
	font-size: 12px;
	color:#666666;
	font-family: 'Noto Sans', sans-serif;
	line-height: 20px;
}
.login-close {
position: absolute;
    right: 20px;
    top: 15px;
    width: 30px;
    height: 30px;
    background: url(/edge/ui/public/img/GSSP-close.svg);
    background-repeat: no-repeat;
}


.gssp-login-container p.error {
    text-align: left;
}
body{
    margin: 0;
    padding: 0;
    height:100%;
    background: #f2f2f2;
}

.login-logo-header,
.login-action{
      background: #fff;
}
.login-title-header{
      background: #f2f2f2;
}
.login-action{
      padding-top: 1px;
}
/*Responsive*/
@media screen and (max-width: 768px){
	.logo-divider,.group-logo,.login-close,.login-footer-content .logo,span.footer-link-sep.login-mobile{
		display:none;
	}
	.login-title-header h2{
		font-size:18px;
	}
	.login-logo-header{
		padding: 11px 20px 11px 15px;
		text-align: center;
	}
	.login-footer-content p{
		text-align: center;
	}
	.login-mobile-logo{
		display:block;
		margin: 0 auto;
		padding: 15px 0 0;
		width: 97px;
	}
	.login-footer-link > span {
		display: block;
	}
}
@media screen and (min-width: 769px){
	.login-mobile-logo{
		display:none;
	}
}
/*Button*/
.ml-button-primary{
	box-sizing: content-box;
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
	border-radius: 2px;
	padding: 12px 14px;
	border: 0;
	display: inline-block;
}
.ml-button-primary:hover, 
.ml-button-primary:focus, 
.hover.ml-button-primary{
	text-decoration: underline;
}
.ml-button-primary:hover{
background-color: #0061a0;
}
.ml-button-primary:focus, 
.focus.ml-button-primary{
	outline-color: #333;
	text-decoration: underline;
}
.focus.ml-button-primary{
	box-shadow: 0 0 3px #333, 0 0 7px #333;
}
.ml-button-primary {
	background-color: #007abc;
	color: #fff;
}
 
.ml-button-primary:focus,

.ml-button-primary.focus {
	background-color: #0061a0;
	outline: 2px solid #007cc2;
	outline-offset: 2px;
}
.ml-button-secondary{
	box-sizing: content-box;
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
	border-radius: 2px;
	padding: 12px 14px;
	border: 0;
	display: inline-block;
}


.ml-button-secondary:hover, 
.ml-button-secondary:focus, 
.hover.ml-button-secondary{
	text-decoration: underline;
}

.ml-button-secondary:focus, 
.focus.ml-button-secondary{
	outline-color: #333;
	text-decoration: underline;
}


.focus.ml-button-secondary{
	box-shadow: 0 0 3px #333, 0 0 7px #333;
}

.ml-button-secondary {
	background-color: #fff;
	color: #007abc;
	border: solid 2px #007abc;
}

.ml-button-secondary:focus, 
.ml-button-secondary.focus {
	background-color: #007abc;
	color: #fff;
	outline: 2px solid #007cc2;
	outline-offset: 2px;
}
/*link*/
.ml-link{
	text-decoration: underline;
	color: #0061a0;
	font-weight: bold;
	display: inline-block;
}
.ml-link:hover,
.ml-link:focus,
.hover.ml-link{
	text-decoration: none;
	/*To overwrite Metonline hover color*/
	color: #0061a0;
}
.ml-link:focus{
	outline-color: #333;
	text-decoration: none;
	box-shadow: none;
    outline: 2px solid #007cc2 !important;
    outline-offset: 2px
	/*To overwrite Metonline hover color*/
	color: #0061a0;
	
}
.ml-link a:focus{
box-shadow: none;
    outline: 2px solid #007cc2 !important;
    outline-offset: 2px;
}
.focus.ml-link{
	box-shadow: 0 0 4px #333, 0 0 10px #333;
}
/*Overwrited form styles*/
.gssp-login-container .ml-form-field {
	width: 288px;
	margin-left: 0;
}
.gssp-login-container button{
	cursor:pointer;
}
.gssp-login-container .ml-form-field label {
    width: 100%;
}
/*  ****** Forms ****** */
.ml-form {
	/*padding: 20px;*/
	position: relative;
}
.ml-form-field {
	margin-bottom: 20px;
	display: block;
	width: 100%;
	max-width: 500px;
	position: relative;
	border: 0px;
	padding: 0;
}
/*  ****** Legend ****** */
.ml-form-field legend {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 13px;
	color: #333333;
}
/*  ****** Label ****** */
.ml-form-field label {
	position: relative;
	display: block;
	text-align: left;
	font-size: 13px;
	color: #333333;
}
.ml-form-field label span {
	display: inline;
	padding: 5px 2px 2px 2px; 
}
/*  ****** Form Field  ****** */
.ml-form-field input {
	padding: 10px 0;
	font: inherit;
	outline: none;
	border: 1px solid #919191;
	font-size: 13px;
	color: #333333;
	width: 100%;
	border-radius: 2px;
	font-family: 'Noto Sans', sans-serif;
	text-indent:10px;
}
.login-input::placeholder{
	color:#757575;
}
.ml-form-field input:focus {
	border: solid 1px #007abc;
}
.ml-form-field input:focus + span {
	color: #666666;
}
.ml-form-field span {
	background: #fff;
	color: #333;
}
/* ******  Error   ****** */
.ml-form-field-errortext {
	display: none;
	font-size: 12px;
	color: #DB1818;
	margin-top: 5px;
}
/* ****** Form field Error input ******* */
.ml-form-field.error input, .ml-form-field.error select {
	border: solid 1px #DB1818;
	background-color: #FDE8E8;
}
.ml-form-field.error input:focus, .ml-form-field.error select:focus {
	background-color: #fff;
}
.ml-form-field.error input:focus + span, .ml-form-field.error select:focus + span {
	background-color: #fff;
	color: #DB1818;
}
.ml-form-field.error span {
	background-color: #FDE8E8;
	color: #DB1818;
}
.ml-form-field.error .ml-form-field-errortext {
	display: block;
	}
	.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px; 
  }
.dijitDialogUnderlay{
background-color: rgba(0,0,0,0.75) !important;
}
/*  ******  Floating Label   ****** */
.ml-form[data-forms="floating-label"] input + span, .ml-form[data-forms="floating-label"] input[value=""] + span {
	transition: 0.3s ease;
	-webkit-transform: translateY(-0.5em);
	-ms-transform: translateY(-0.5em);
	transform: translateY(-0.5em);
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 15px;
	font-size: 13px;
	width: 90%;
}
.ml-form[data-forms="floating-label"] input:focus + span, .ml-form[data-forms="floating-label"] input:not([value=""]) + span {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	font-weight: bold;
	font-size: 13px;
	visibility: visible;
	top: -5px;
	margin-top: 13px;
	width: auto;
	background-color: #fff;
	text-shadow: -4px 2px 0 0 #FFFFFF, 3px 0 1px 0 #FFFFFF, -2px 0 0 0 #FFFFFF, -3px 1px 2px 0 #FFFFFF, 6px 0 0 0 #FFFFFF, 4px 2px 0 0 #FFFFFF, 1px 1px 0 0 #FFFFFF;
}


